/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */
#form-allowed-tags {
display: none;
}

.et_fixed_nav #logo{
max-height: 50px;
}
.et_pb_section {
padding: 15px 0;
}
.et_pb_row {
padding: 20px 0 0 0;
}

.et_pb_fullwidth_header {
padding: 22px 0;
}
.home .et_pb_section:last-child .et_pb_row:last-child .et_pb_column_2_3 {
width: 100% !important;
}

#top-header { font-size: 14px; font-color: black; line-height: 13px; z-index: 100000; }

#top-menu li > a
{
font-weight:bold;
}

#top-menu li { display: inline-block; font-size: 16px; padding-right: 28px; padding-bottom: 15px; }